.container > * {
  margin-top: 32px;
}

.input-group-form {
  //box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 2px 1px -1px rgba(0, 0, 0, 0.12);
  padding: 0 24px;
}

.sample-title {
  margin-top: 0;
}

.igx-card-header {
  background: rgb(0, 161, 224);
  color: white;
}

.h5 {
  color: rgb(0, 74, 147) !important;
}

.igx-card-actions {
  display: flex;
  justify-content: flex-end;
}

.form__group {
  display: flex;
  flex-flow: row;
  width: 100%;
  align-content: stretch;
}

.igx-input-group,
.date-picker {
  width: 100%;
  padding: 10px;
}

.action-buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 52px;

  [igxButton] {
    margin: 8px 8px 8px 0px;
  }
}
